name: ProtocolSupport
main: protocolsupport.ProtocolSupport
version: ${version}
api-version: 1.17
load: STARTUP

commands:
  protocolsupport:
    description: All ProtocolSupport commands
    aliases: ps
    usage: '/protocolsupport help'

website: 'https://github.com/ProtocolSupport/ProtocolSupport'
authors:
- _Shevchik_
- 7kasper
- MrPowerGamerBR
- gdude2002
